﻿@charset "utf-8";
/* CSS Document */
html,body{margin:0; padding:0;  }
*{ padding:0; margin:0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,span,input{ margin:0; padding:0; outline:none}
body{ font-family: Arial,sans-serif,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei; font-weight: 100; font-size:13px}
ul{ list-style-type:none;}
a{ outline:none; blr:expression(this.onFocus=this.blur()); text-decoration:none;  color:#444;}
a:hover{ color:#e70012;}
img{ border:none;}
table{ border-collapse:collapse;}
.clear{ clear:both;}
*, *:after, *:before {-moz-box-sizing: border-box;　-webkit-box-sizing: border-box;box-sizing: border-box;}

.top_head{ width:100%; line-height:32px; height:32px; background:#f3f3f3;border-bottom:1px solid #eee}
.top_width{ width:1100px; margin:0 auto; overflow:hidden;}
.head_l,.top_nav h1{ float:left;}
.head_r{ float:right; font-weight:bold;}
.head_r a{ padding:0 15px;}
.head_r a:hover{ background:#e70012; color:#fff; display: inline-block; padding:0 15px;}

.top_nav{ width:1100px; margin:0 auto; overflow:hidden; padding-top:12px; padding-bottom:10px;}
.top_nav h1 img{ height:75px;}
.nav{ padding-top:38px; float:right; width:800px; font-size:14px}
.nav li{ padding:0 10px; float:left; text-align:center;}
.nav li a{padding-left: 4px;padding-right: 4px;}
.nav li a:hover,.nav li.on a{ border-bottom:2px solid #e70012; padding-bottom:5px; color:#e70012}
.nav li:last-child{ padding-right:0;}

.banner{width:1800px;overflow:hidden;position:relative;margin:0 auto; height:auto;}
.banner img{ width:100%}
.banner_inner{position:relative;height:250px;width:1100px;margin:0 auto;}
.banner_img{width:20000px}
.banner_img li{float:left;width:100px;position:relative}
.banner .child1{position:absolute;width:588px;height:455px;left:66px;top:0;color:#fefefe;}
.banner .child1 .p{font-size:35px; height:65px; line-height:65px; padding:74px 0 0 0;}
.banner .child1 .pa{ font-size:25px; font-family:Arial; padding:10px 0 0 0}
.banner .child2{position:absolute;width:654px;height:455px;left:343px;top:0}
.banner .child3{position:absolute;width:654px;height:455px;left:343px;top:0}
.banner .child4{position:absolute;width:654px;height:455px;left:343px;top:0}
.banner_common{width:1300px;margin:0 auto}
.banner_pre{position:absolute;top:40%;left:0;width:60px;height:60px;cursor:pointer;background:url(../images/left.png) no-repeat;}
.banner_next{position:absolute;top:40%;right:0;width:60px;height:60px;cursor:pointer;background:url(../images/right.png) no-repeat;}
.banner_pre:hover, .banner_next:hover{opacity:1;filter:alpha(opacity=100)}
.banner .control{width:130px;position:absolute; bottom:6%;left:50%;margin-left:-40px}
.banner .control li{float:left;margin-left:10px;width:10px;height:10px;border-radius:50%;cursor:pointer;background:#888}
.banner .control li a{display:none}
.banner .control li.current{background:#ff7f02}


.index_cnt{ overflow:hidden; width:1100px; margin:0 auto; padding:15px 0 40px 0;}
.index_cn_l{ float:left; width:785px}
.index_cn_r{ float:right; width:290px;}
.titles{ font-family:Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; overflow:hidden;border-bottom: 1px solid #D7D6D6; padding:5px 8px}
.titles h2{ float:left; font-size:20px; font-weight:normal;padding-bottom: 5px;}
.titles a{ float:right; color:#e70012; padding-top:10px}
.i_journal ul{ padding:15px 10px; overflow:hidden; border:1px solid #D7D6D6; border-top:0;}
.i_journal li{float: left;width:25%;
overflow: hidden; text-align:center}
.i_journal li img{border: solid 1px #d5d5d5; padding: 3px; background-color: #f3f3f3; width:93%; height:238px}
p.tit1{ width:94%; font-size:12px; padding-top:6px;margin: 0 auto; line-height:16px;}


.i_article ul{ padding-top:5px}
.i_article li{ padding:10px 5px; border-bottom:1px dashed #ccc;}
.i_article li h3{ font-size:16px;font-family:Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; line-height:26px; padding-bottom:10px; padding-top:5px}
.Line1,.Line3,.Line4{ padding-bottom:8px;}
.Line4 { font-weight:bold; font-size:13
px;}
.Line4 a{ color:#e70012}
.Line4 a:hover{ text-decoration:underline;}
.Line2 { font-size:14px; background:#e6e6e6; padding:4px 5px 4px 8px; margin-bottom:8px;}

.index_cn_r h4{ font-size:17px; font-weight:normal; padding-bottom:12px;font-family:Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif;}
.searchbox{background: #6d787c;
color: #fff; padding:13px 15px; margin-top:37px;}
.search_nr{ overflow:hidden; padding-bottom:5px;}
.search_nr input{ height:28px; line-height:28px; float:left; border:none; background:#fff; width:168px}
.search_nr input.tex{ padding:0 6px}
.search_nr input.bnt{width:80px; border-left:1px solid #e3e3e3; cursor:pointer; background:#e70012; color:#fff; font-size:16px;}
.gyxx{  margin:15px 0; padding:13px 15px;}

.index_cn_r h5{ font-size:18px; font-weight:normal; padding-bottom:10px; color:#e70012;font-family:Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif;}
.why_con{ font-size:14px;}
.why_con li{ line-height:24px;}
.email{ padding:12px 0 6px 0;}
.email input{ width:96%; padding:6px 5px;box-shadow: inset 0 1px 2px rgba(0,0,0,.1); border:1px solid #ccc;}
.btn{width:80px; cursor:pointer; background:#e70012; color:#fff; font-size:14px; border:0; padding:5px 10px}
.lx p{ padding-bottom:6px; line-height:16px; font-size:13px}
.lx  img{ width:100%; display:block; padding-bottom:10px;}

.foot_line {background: #b0010f; background-position: center 0;   min-width: 1000px; margin-top: 15px;}
.foot{ padding-top:1px}
.foot_nav { border-top:1px solid #fff; text-align: center;  padding-top: 20px; color: #fff; padding-bottom: 10px;}
.foot_nav a {  color: #fff;}
.foot_nav a:hover{ text-decoration:underline}
.copy { line-height: 24px;  color: #fff; min-height: 48px;  text-align: center;}
.subanner{ width:100%;}
.subanner img { width:100%;}

.journals .titles{ border-bottom:0;}
.journals_nr ul{ overflow:hidden; border:0; padding:0px 5px}
.journals_nr ul li{ float:left; width:49%; text-align:left; border:1px solid #ccc; padding:8px; margin-bottom:15px; height: 224px;}
.journals_nr ul li img{ width:150px; height:202px; border:0}
.journals_nr ul li p.pic{ float:left; padding-right:12px;}
.journals_nr ul li .Aim h2{ font-size:16px; padding-bottom:8px; line-height:19px; padding-top:2px}
.journals_nr ul li .Aim p{ padding-bottom:5px}
.journals_nr ul li .Aim p a{ color:#e70012; font-size:15px; display:inline-block; text-decoration:underline}
.journals_nr ul li:nth-child(2n+2){ float:right}

.position{ background:#bc0f11; color:#fff; line-height:34px; font-size:14px}
.position a{ color:#fff;}
.position a:hover{ text-decoration:underline}
.position p{ width:1100px; margin:0 auto;}
.position p i{ padding:0 2px;}

.journal_fmxx{ overflow:hidden; padding-top:19px}
.journal_fmxx .fmpic{ float:left; padding-right:20px}
.journal_fmxx .fmpic img{ width:210px; padding:4px; border:1px solid #ddd; height:282px}
.fmxx_nr { float:right; width:544px; font-size:15px; position:relative}
.fmxx_nr p{padding-bottom: 12px;    padding-left: 10px;}
.fmxx_nr h1{ font-size:18px; padding-top:12px; line-height:22px; padding-bottom:6px; margin-bottom:20px; border-bottom:1px solid #ccc; color:#e70012;font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif;}
.dg{ position:absolute; top:65px; right:15px;}
.dg a{ display:inline-block; padding:10px 12px; background:#e70012; color:#fff; font-weight:bold; font-size:15px; border-radius:4px;    font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif;}
.dg a:hover{ background:#bc0f11}
.Vol_Iss{margin: 15px 0;}
.Vol_Iss h2{ font-size:18px; background:#e70012; color:#fff; padding:7px 10px;font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; font-weight:normal}
.leftmenu {  padding: 2px 10px 2px 20px;}
.menutitle { cursor: pointer;  font-size: 14px; background: url(../images/plus.gif) no-repeat 0px center; padding-left: 14px;margin-bottom: 6px;}
.leftmenu .active { background: url(../images/minus.gif) no-repeat 0px center; padding-left: 14px;}

.menuson {  padding-left: 8px; padding-bottom:5px}
.isslist{ border:1px solid #dadada; padding-bottom:10px; padding-top:10px ; border-top:0;}
.isslist h3 { font-size: 14px;   margin-bottom: 6px;  padding-left: 20px;  margin-top: 3px;font-weight: normal;background:url(../images/libg.jpg) no-repeat 10px center; padding-left:20px; margin-left:12px}
.isslist li{ background:url(../images/libg.jpg) no-repeat 10px center; padding-left:20px; line-height:22px; padding-top:2px}
.manus{ overflow:hidden;border: 1px solid #ccc;  margin-top:20px}
.manus li{float: left; padding:0 10px; text-align: center;  height: 42px;  line-height: 42px;  border-right: 1px solid #ccc; font-size: 16px;  cursor:pointer; border-left:0;}
.manus li:last-child{border: 0}
.manus li.off,.manus li:hover{background: #e70012;  color: #fff; border:1px solid #ff6d40;border-left:0;}
.manus li font{ font-size:14px; padding-left:8px;}
.wzxbnr .i_article {padding-top:0px;}
.wzxbnr .i_article  ul{ padding-top:0}
.wzxbnr .i_article  li{ margin-bottom:25px; padding-top:0;    padding-bottom: 5px; padding-left:0; padding-right:0}
.wzxbnr {border: 1px solid #ccc; padding: 20px; border-top: 0; }

.xqnr h2{ font-size:18px; font-weight:bold; color:#bc0f11; padding-bottom:10px;font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; padding-top:16px;}
.xqnr p{ font-size:15px; line-height:22px; padding-bottom:8px;}
.fw{ overflow:hidden}
.fw li{ float:left;width:48%; font-size:14px; padding-left:15px;padding-bottom:15px;}

.xqnr h3{font-size: 16px;   padding-bottom: 10px; padding-top: 15px;}
.xqnr a{ color:#bc0f11; }
.fw1 li{ padding-left:0}
.tlist p { text-align:center; padding:20px 0}
.tlist p img{ height:90px; padding:0 15px}
.fw1{ padding-left:20px}
.for_ar{padding-top: 17px;}
.for_ar .manus li{ width:20%}
.for_ar .wzxbnr{ margin-right:1px}
.sjnr1{ padding-left:18px;}
.sjnr p {display: block; overflow: hidden;}
.sjnr p span{float: left; width: 20px;}
.sjnr p label {padding-left: 20px;  padding-bottom: 0px; display: block;}
.sbnav{margin: 15px 0;}
.sbnav h2{ font-size:18px; background:#e70012; color:#fff; padding:7px 10px;font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; font-weight:normal}
.sbnav ul{ padding:15px 0px 0px 0px;border: 1px solid #dadada;}
.sbnav li{font-size: 14px; border-bottom: 1px solid #efefef;}
.sbnav li a{padding: 10px 18px;line-height: 20px; display:block}
.sbnav li a:hover{ background:#d5d5d5; color:#000}

.book h3{font-size: 24px;margin-bottom: 20px; color:#444;font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; font-weight:normal; border-bottom:2px solid #ccc; padding-bottom:6px; padding-top:5px; padding-left:8px;}
.book_nr img{ max-width:100%; display:block; margin-bottom:28px}
.book_nr{ font-size:16px; line-height:24px;}
.book_nr p{padding:0 8px 18px 8px}
.callfor{ padding-bottom:15px}
.callfor p{ padding-bottom:6px}
.book_nr h4{ font-size:18px; color:#e70012; padding-bottom:10px; padding-left:8px; padding-top:15px}
.book_nr h5{ font-weight:bold;padding-left:8px;padding-bottom:7px; font-size:16px}
.twnr{ overflow:hidden; text-align: justify}
.twnr img{ float:right; width:240px; margin-top:5px; margin-left: 20px; padding-bottom:2px; display:inline-block; margin-bottom:0}
.contactus{ overflow:hidden; font-size:15px; padding:0 2px}
.contact_nr{ padding:0 10px; float:left; width:43%}
.contactus h5{ font-size:18px; color:#e70012; padding-bottom:8px;} 
.contact_nr p{ line-height:26px;}
.contact_nr p strong{ padding-bottom:5px; display:block}
.contact_nr p a{ color:#e70012}
.jy{ float:right; width:49%; margin-left:5%;}
.jy p{ padding-bottom:6px}
.jy p input{ margin-bottom:8px; font-size:14px; padding:3px 5px; border:1px solid #ccc; outline:none; width:50%}
.jy p input.sbj, .jy p textarea{ width:100%}
.jy p textarea{ padding:3px 5px; height:110px}
.jy p.tjbt input{ width:105px; height:40px; font-size:16px; margin-right:5px; cursor:pointer}

.jy p.tjbt input.tj{ background:#e70012; color:#fff; font-size:16px; border:0; border-radius:4px;}
.jy p.tjbt input.tj:hover{ background:#bc0f11}
.jy p.tjbt input.res:hover{ background:#636363}
.jy p.tjbt input.res{ background:#787878; color:#fff; font-size:16px; border:0; border-radius:4px;}

.onli_sb{ padding:0 12px;}
.onli_sb h2{ padding-bottom:10px; font-size:16px; font-weight:normal; color:#e70012}
.onli_sb table{ width:100%; font-size:14px;}
.onli_sb table td{ padding:4px 4px 16px 4px;vertical-align: top; line-height:26px}
.onli_sb table td input{ line-height:26px; font-size:14px; border:1px solid #ccc}
.onli_sb table td textarea{ padding:4px; width:95%;border:1px solid #ccc
; height:88px}
.tjbt input.tj{ background:#e70012; color:#fff; font-size:16px; border:0; border-radius:4px;width: 105px;  height: 40px; margin-right: 5px;  cursor: pointer;}
.tjbt input.res{ background:#787878; color:#fff; font-size:16px; border:0; border-radius:4px;width: 105px;  height: 40px; margin-right: 5px;  cursor: pointer;}
.adfile{ display:inline-block; background:#0457be; color:#fff; padding:2px 10px; margin-left:10px; font-size:14px; border-radius:4px;}
.adfile:hover{  color:#fff;}
.wdbtk{ margin-left:10px; margin-bottom:5px; border:1px solid #ccc; height:25px; line-height:25px;    width: 94%;}
.upload{ margin-left:5px; font-size:16px; font-weight:bold; color:#e70012; text-decoration:underline}
.onli_sb table td select{ outline:none; padding:2px 5px; border:1px solid #ccc}


.articlesearch{ width:inherit; padding: 12px 18px !important;background: url(../images/artsearch.jpg) no-repeat 10px center; border:none;}

.gjscbox{ width:990px; margin-left:45px; margin-top:5px; margin-bottom:3px}
.gjscbox td{ padding-bottom:5px;}
.gjscbox td span{ width:118px; line-height:26px; display:inline-block;font-size: 14px;}
.gjscbox td input[type='text']{width:228px; height:26px; outline:none; border: 1px solid #ccc; padding:0 4px; font-size:14px;}
.gjscbox td select{height:26px; border: 1px solid #ccc; width:328px; outline:none; font-size:14px;}
.gjscbox td input.twol{ width:162px;}
.gjbut{width: 106px; height: 40px;  background: #e70012; border-radius: 4px; border: none;  color: #fff; font-size:17px; cursor: pointer;}
.turn_page { clear: both; padding-top:30px; padding-bottom:20px}

.turn_page a { padding: 0 12px;  width: auto; background: #fff none repeat scroll 0 0;  border: 1px solid #cecece; border-radius: 4px;  display: inline-block; font-size: 13px;  height:28px;  line-height: 28px; margin: 0 4px;cursor: pointer;
}
.turn_page span.active {background: #e70012; color: #fff; padding: 0 12px;height: 28px;line-height: 28px;display: inline-block; border-radius: 4px; border: 1px solid #e70012; margin:0 3px}

.wznr_box{ padding-top:30px; font-size:14px;}
.wznr_box p{line-height: 19px;padding-bottom: 15px;}
.art1_title{font-size: 24px;line-height: 30px;color: #333;font-weight: normal;margin-bottom: 25px; margin-top:15px;}

.authors{margin-top: 10px;display: block;margin-bottom: 20px;word-wrap: break-word;}
.fbtj{ padding:6px 10px; background:#dedede; border-radius:2px}
.abt{ padding-top:15px;}
.wznr_box h3{font-size: 16px;padding-bottom: 10px;padding-top: 16px; text-transform:uppercase}

.wztit{ font-size:16px; color:#e70012; padding-bottom:0px; padding-top:10px}

.wzzhbox1{ margin-top:18px; overflow:hidden; font-size:15px}
.preAfter{ float:left}
.wzzhbox1 a{border:  1px solid #ccc; width: 215px; display: inline-block; padding: 3px; background: #efefef;line-height: 24px;}
.next{ float:right; text-align:right;}
.next a{ width:187px}
.wzzhbox1 li a:hover svg{ background:#e70012; fill:#fff;}
.nrright{ width:278px;}
.nrfm{ text-align:center; margin-top:15px}
.nrfm img{ width:87%;}
a.btn:hover,a.btn{ color:#fff; background:#bc0f11}



/* 2020-11-24 更新 */
.qkmc{ padding-bottom: 15px;}
.qkmc a{ color: #e70012;font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif;font-size: 18px; font-weight: bold}

.fbtj a.down{color:#fff;background:#069; font-weight: normal;border: 1px solid#069;border-radius: 4px;text-decoration: none; font-size: 16px; padding: 6px 18px}
.art1_title{ font-weight: bold !important; line-height: 34px !important; font-size: 26px !important;}
.searchbox{ margin-top: 24px !important}
.authors{border-top: 1px solid #c3c3c3; border-bottom: 1px solid #c3c3c3; padding: 18px 10px; font-size: 16px;font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; margin-bottom: 0 !important;}
.authors span{ padding-left: 4px;}
.auth_com{padding-top: 15px; padding-left: 5px; font-size: 16px; padding-bottom: 5px; border-bottom: 1px solid #ccc;}
.auth_com strong{ font-weight: bold}
.fbtj{ background: #fff !important; padding-left: 0; font-size: 15px}
.fbtj span{ padding: 0 5px; color: #333;}
.wzzhbox1 a{ background: #e70012; color: #fff; border: 1px solid #e70012}
.wzzhbox1 li svg{background:#e70012;fill:#fff;}

a.htsite{display: inline-block;text-align: center;font-size: 16px;padding: 6px 18px;background:#e70012;color:#fff;border-radius: 4px;border: 1px solid #e70012;}
.abt{font-size: 16px !important;  padding-top: 28px !important}
.wznr_box{padding-top: 20px !important}
.wznr_box p{ line-height: 22px;}
.wznr_box h3{ font-size: 20px; font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; border-bottom: 2px solid #444;margin-bottom: 12px;}
.re,.ftex{ font-size:16px;}
.wztit{ color: #000; font-size: 17px}
.ftex h2{ font-size:20px; padding-bottom: 8px}
.more_art{ padding-top: 28px;}
.more_art h2,.tjqk h2{font-size: 18px;background:#e70012;color:#fff;padding: 7px 10px;font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif;font-weight: normal; }
.more_art ul{ padding: 15px; font-size: 16px; overflow: hidden;border: 1px solid #e70012;border-top: 0}
.more_art ul li{background: url(../images/libg.jpg) no-repeat left 8px;padding-left: 13px; padding-bottom: 10px; padding-right: 10px; line-height: 22px }
.more_art ul li a{ color: #000;}
.more_art ul li a:hover{ text-decoration: underline; color: #e70012}

.tjqk ul{border: 1px solid #dadada;padding-bottom: 10px;padding-top: 10px;border-top: 0; padding-left: 15px; padding-right: 15px;}
.tjqk ul li{ border-bottom: 1px solid #ccc; margin-bottom: 15px; padding-bottom: 6px; padding-top: 5px;}
.tjqk ul li img{ width:65%}
.tjqk ul li p{ font-size:16px; line-height: 22px; padding-bottom: 5px; color: #069}


/* 2020-12-11 更新 */
.searchbox1{ background:#455560; padding:24px 0}
.searchbox1 h4{ text-align:center;text-shadow: rgba(0,0,0,0.8) 0 0 6px;color: #fff;font-size: 35px; font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; font-weight:normal}

.searchbox1 p{ width:90%; margin:0 auto; }
.search_nr1 input{ line-height:38px; border:0; padding:0 10px;  font-size:16px}
.search_nr1 input.tex{ width:85%; float:left; border-top-left-radius:5px; border-bottom-left-radius:5px; height:38px;outline: none;border: 1px solid #ccc;}
.search_nr1 input.bnt{ background:#e70012; color:#fff; width:15%; font-size:20px;font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif;text-shadow: rgba(104,6,3,0.8) 0 0 3px;}
.banner img{ display:block}

.about{ width:1100px; margin:0 auto; padding:0px 0 40px 0; overflow:hidden}

.about h2,.inx_jour h2,.in3_cont h2,.free h2,.Contact h2{ font-size:32px;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:normal; padding-bottom:15px; line-height: 32px;}
.syab{ overflow:hidden; float:left; width:60%}
.syab p{ font-size:17px; line-height:24px ;}
.syab img{ float:left; height:170px; margin-right: 19px; margin-top: 6px}
.inx_jour{ width:100%;  padding:30px 0; padding-bottom: 0;}
.inx_jour .index_cnt {padding-bottom: 25px;}
.i_journa1{ margin-left:-13px; margin-right:-13px; overflow:hidden; padding-bottom:30px}
.i_journa1 li{ width:20%; float:left;padding-right:13px; padding-left:13px;}
.i_journa1 li img { width: 100%;}
.i_journa1 li p{ text-align:center; font-size:14px; padding-top:10px; line-height:20px}

.more{ color:#e70012; font-size:18px; padding:10px 30px; border:1px solid #e70012; display:inline-block; margin-top:10px; margin-left:auto; margin-right:auto}
.more:hover{ background:#e70012; color:#fff}
.in3{padding:30px 0; overflow:hidden}
.in3_cont { overflow:hidden; margin-left:-20px; margin-right:-20px;}
.in3_cont li{ float:left; width:33.3333%; padding:0 20px; font-size:16px; line-height:20px;}
.in3_cont li img{ width:100%}
.in3_cont li p{ padding-top:15px; color:#444}
.in3_cont li .why p{ padding-top:6px;}
.free{padding:30px 0; overflow:hidden; background:#7d1e1e; color:#fff;}
.free h2{ text-align:center}
.free_nr{ width:800px; margin:0 auto;}
.free_nr p{ padding-top:15px; font-size:17px; text-align:center; line-height:24px;}
.e_mail{ width:350px ;}
.e_mail input.tex{ width:270px;  line-height:30px; background:#fff;font-size: 16px; padding: 0 10px;height:30px; float: left; border: 1px solid #ccc;  outline: none}
.e_mail input.btn{ background:#e70012; line-height:30px; padding:0 10px}
.left_gai{ width:750px;}
.left_gai .titles,.rit_gai .titles{ border:0; padding:5px 0;}
.left_gai .titles h2,.rit_gai .titles h2{ font-size:28px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.i_article li{ margin-bottom:15px; padding:5px 0;}
.i_article li:last-child{ border:0;}
.rit_gai{ width:310px;}
.rec_red h3{ padding-bottom:8px;}
.rec_red h3 a{ color:#b0010f; font-size:16px; line-height:21px;font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif;}
.rec_red li{ padding-top:5px; margin-bottom:8px; border-bottom:1px solid #ccc; padding-bottom:8px}
.rec_red li p{ font-size:15px; padding-bottom:5px}
.rec_red li p span{ color:#e70012; font-weight:bold; padding-right:15px;}
.more1 {color: #fff;font-size: 16px; padding: 8px 20px; background:#e70012; display: inline-block;}
.more1:hover{ color:#fff;}

.Contact{ padding-top:48px; color:#fff; background:url(../images/dbbj.jpg) no-repeat 0  center; background-size:cover; padding-bottom:48px; overflow:hidden}
.container{ width:1100px; margin:0 auto}
.Contact h2{ text-align:center; font-size:30px; font-weight:bold}
.Contact p.titlesm{ color:#fff;}
.contact_infor{ width:35%; float:left;}
.contact_infor h3{ font-size:24px; padding-bottom:25px;}
.contact_infor div{ font-size:17px; padding-bottom:48px;}
.contact_infor div p{ padding-bottom:8px;}
.contact_infor div a{ color:#f00; text-decoration:underline;}
.red{ color:#ff0000}
.contact_ly{ width:50%; float:right;}
.contact_ly p{ padding-bottom:20px;}
.contact_ly p input{ border:1px solid #fff; height:40px; border-radius:8px; outline:none; padding:0 5px; font-size:16px; background:#eee;}
.twoinput input{ width:48%;}
.oneinp input{ width:100%;}
.contact_ly textarea{ width:100%; border:1px solid #fff; line-height:28px;outline:none;font-size:16px; padding:0 5px;border-radius:8px;  height:80px; background:#eee }
.contact_ly a.send{ background:#a70101; padding:12px 23px; display: inline-block; color:#fff; text-decoration:none; font-size:16px; border-radius:10px;}
.contact_ly a.send:hover{ background:#df0000}
.foot_line{ margin-top:0}
p.titlesm { text-align: center;  font-size: 18px; color: #2f2f2f;  margin-bottom: 50px; text-transform: uppercase;}
.why_us{ float:right; width:34%;}
.why_us p{padding-top: 8px; font-size:16px; }
.why_us p img{ height:170px;}
.why p{ width:50%; float:left;}
.datas{ overflow: hidden; padding-top: 7px}
.datas img{ float: left;}
.index_banner{ width: 100%; position: relative;}
.index_banner img{ width:100%;}
.searchbox2 {  background:  #455560;  width:50%; margin: 0 auto;  position: absolute;  bottom: 15px; left: 25%; background-color:rgba(0,0,0,0.6)}


.authors p, .authors p font, .authors p span, .authors label, .abt p, .abt p label, .abt p span, .abt span, .re p, .re p span, .re p label, .re p font, .ftex p, .ftex p span, .ftex p font, .ftex p label, .ftex b, .ftex b span, .ftex b span font, .ftex b span label,  .ftex div span,  .ftex div span font,  .ftex div font{font-family: Arial,sans-serif,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei !important; font-size:16px !important}


.abt div span, .abt div p, .re div span, .re div, .authors div span, .authors div, .authors div p {font-family: Arial,sans-serif,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei !important; font-size:16px !important}


/* 2020-12-28 更新 */
.googlecit{ background:url(../images/gogcit.png) no-repeat; display:inline-block; height:28px; padding-left:95px; float:left; margin-left:15px}
.googlecit span{ display:inline-block; border:1px solid #ababab; line-height:26px; border-left:0; font-size:16px; padding:0 12px;}

.datas label{ float: left; line-height:28px; font-size:16px;}

/* 2020-12-29 更新*/
.fbtj span{ float:left;}
.fbtj{ overflow:hidden;}
a.htsite{ display:inline !important; padding:6px 10px !important}
.fbtj a.down{ padding:6px 10px !important}
.fbtj .googlecit{ margin-left:5px; display:inline; float: left;margin-top: -5px;}


/* 2021-10-22 更新*/
.gyxx{ padding:10px 4px; margin:10px 0 0 0;}
.qkwzrj{ padding:4px;}
.qkwzrj h5{ color:#000;}
.qkwzrj ul{ padding-bottom:12px;}
.qkwzrj .rec_red h3{ font-weight: normal;}
.qkwzrj .rec_red li p{ font-size:14px;}
.qkwzrj .datas label{ font-size:14px}
.qkwzrj .googlecit span{ font-size:15px;}


/* 2022-1-12 更新*/
.newlist{ padding-top:8px;}
.newlist h3 { font-size: 24px;  margin-bottom: 20px; color: #444;  font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; font-weight: normal;  border-bottom: 2px solid #ccc;  padding-bottom:12px; padding-top: 5px; padding-left:2px;}
.preview li{ border-bottom:1px solid #ddd; padding-bottom:7px; margin-bottom:15px; padding-top:2px;}
.preview li a{ font-size:14px;}
.preview li:last-child{ margin-bottom:0;}
.newlist li{ border-bottom:2px solid #CBCBCB; padding-bottom:15px; margin-bottom:30px;}
.newlist li .newtime{ padding-bottom:16px; font-size:14px; color: #767676;}
.newlist li h2{ font-size:22px; font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; padding-bottom:16px;}
.newlist li h2 a{ color:#000;}
.newlist li h2 a:hover{ color:#e70012; text-decoration:underline}
.newlist li .new_intro{ font-size:16px; line-height:24px; color:#111;}
.new_xq{ overflow:hidden; padding-top:10px;padding-right: 20px;}
.new_xq .new_head{color: #e70012; text-transform: uppercase; font-size:14px; padding-bottom:20px;}
.new_xq h1.new_title{ font-size:28px; font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif; padding-bottom:16px; padding-bottom:24px;}
.new_xq .date{color: #767676; font-size:16px; padding-bottom:15px;border-bottom:1px dotted #333;}
.new_xqnr{ padding-top:25px; padding-bottom:30px;}
.new_xqnr p{ padding-bottom:20px; font-size:16px;line-height:20px;}
.new_xqnr img{ max-width:100%;}

/* 2023-5-30 更新*/
.tk_left{ width:180px; float:left; padding-top:20px;}
.qkfm img{ width:100%}
.tk_left h5 {font-size: 17px;font-weight: normal;padding-bottom: 10px;color: #e70012; font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif;}

.tkinfor{ display:block; padding-left:220px; padding-top:20px; padding-bottom:40px; font-size:15px;}
.tkname{ font-size:24px;padding-bottom: 20px;color: #333; line-height:32px;}

.zttitle{ padding-bottom:8px; padding-top:0 !important}
.zttitle span{ font-size:14px; background:#eee;line-height: 24px; display: inline-block;padding: 2px 10px; color:#888}

.tkinfor p {padding-bottom: 8px;  line-height: 20px; padding-top:10px;}
.tkinfor .topics p{ padding-bottom:0px; padding-top:8px;}
.tkinfor h2{font-size:19px;padding-bottom: 7px;color: #000;}

.tkbw,.submition,.jstime{ padding-top:45px;}
.bwnr{ overflow:hidden; padding-bottom:20px;}
.bwnr img{ width:125px;}
.bwjs{ padding-top:16px}
.bwjs h3{ font-size:16px; color:#069; }
.tkinfor .bwjs p{ padding-bottom:0px; padding-top:8px;}
.jstime p { font-size: 18px; color: #e43434;}

.tkinfor h4 {font-size: 20px;  font-weight: normal;  padding-top:40px;
 box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.12); padding-bottom: 15px;}

.tksm{box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.12); padding-bottom:8px;}

.tksm p{ padding-bottom:15px; font-size:15px; line-height:22px; color:#222; padding-top:0;}
.tknr{ padding-top:25px;}
.tklist{ overflow:hidden;}
.tklist li{ border-bottom:1px solid #eee; padding-bottom:16px; margin-bottom:20px;overflow:hidden; padding-left:15px;}
.tklist li P{ padding-bottom:0px; padding-top:9px;}
.tklist li strong{display:inline-block; padding-right:5px;}
.tklist li a{ font-size:22px; padding-bottom:5px;color:#069;display: inline-block;line-height: 26px;}
.tktime{ color:#e43434; font-weight:bold}
.tktime strong{ color:#000;font-weight: normal;}

.zztk{overflow: hidden;padding: 8px 13px;margin-bottom: 12px;border: 1px solid #e2e2e2;background: #f2f2f2;}
.zztk a img{float: left;padding-right: 10px;}
.zztk a::after { font-family: nexussans,arial,sans-serif; content: '→';  color: #2274b0;  font-size: 20px;  font-weight: bold;  float: right;}



/* 2023-6-01 更新*/
.qktklist{ padding:4px 4px 20px 4px; }
.qktklist h5 { color: #000;}
.qktklist .tklist li{ padding-left:0;padding-bottom: 12px;}
.qktklist .tklist li a{font-size:20px;line-height: 22px;padding-bottom: 0;}
.qktklist .tklist li P{padding-top: 8px;line-height: 18px;}


/* 2023-6-06 更新*/
.index_tk{ padding-bottom:15px; padding-top:5px;}
.index_tk .tklist li{ padding-left:0; padding-bottom:10px;margin-bottom: 12px;}
.index_tk .tktime strong{ color:#e43434; padding-right:0 !important}

.tklist li h3 a { font-size: 17px; color: #000;line-height: 21px; font-family: Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif;padding-bottom: 0;}
.tklist li h3 a:hover{ text-decoration:underline; color:#b0010f}
.index_tk .titles{ padding-bottom:10px;}


/* 2023-6-09 更新*/
.tkzz {float: left;width: 240px; padding-top: 20px;}
.tkzz h4 {background:#069; color: #fff;font-size: 15px; padding-left: 12px;
padding-top: 8px; padding-bottom: 8px;
font-weight: normal; text-transform: uppercase;}
.jsflx{ border:1px solid #ddd; padding-bottom:15px;}
.list { padding-left:6px; padding-right:10px;padding-top:18px; font-size:14px}
.list li{ padding-left:5px;overflow: hidden;padding-bottom:10px;padding-top: 3px;}
.list li span{ float:left; width:22px;}
.list li label {padding-left:22px;display: block;}
.list li label  em{ font-style:normal;color:#e43434; font-family:Arial; padding:0 2px;}
.qbtklb{ padding-left:290px}
.qbtklb .tkname{font-size: 28px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.qbtklb .tklist{ padding-top:15px;}
.qbtklb .tklist li { padding-left: 0;  padding-bottom: 10px; margin-bottom:20px;}
.qbtklb .turn_page{ clear:none}